function commentadd(){
var comments=document.getElementById("comments");
var newcomments=document.createElement("p");   
newcomments.setAttribute("style","z-index:1")
var commentwrite=document.getElementById("commentwrite");
newcomments.innerHTML=commentwrite.value;
comments.appendChild(newcomments);
}